Namespace
library
Image / Tag
docker:20.10.0-beta1
Content Digest
sha256:135d8d8df5f8faa6508be0e966fea2c222529764eee7d7e986287e40805e7f18
Details
Created

2020-10-23 17:17:05 UTC

Size

70.3 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.0-beta1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:188c0c94c7c576fff0792aca7ec73d67a2f7f4cb3a6e53a84559337260b36964 - 3.8% (2.67 MB)

[#001] sha256:0c7c675703d60dc4d757acb40557350159f600ca3d49e2e8d4c2039dd6b69457 - 2.77% (1.94 MB)

[#002] sha256:cc8c12a437cbe4e104dcea425e0ce277a2442603e14551d22a948e11026ae658 - 0.0% (153 Bytes)

[#003] sha256:c06d45f08c7f56239d3fb96575b77c0b29e69e6ff79621cde9e8363e56667f84 - 93.43% (65.6 MB)

[#004] sha256:cd48baaff01cbdfab0e1c2263cc7d711d5aa917c1449880a72cc28b711ab5bdc - 0.0% (545 Bytes)

[#005] sha256:194baee72433a4e99ac86886684bfbab5e7b5656ff117f35440659b6587d5177 - 0.0% (1019 Bytes)

[#006] sha256:7cd9003061ceb8bc738deb30262eb58e6fd46a84c93d5067daea433238615c02 - 0.0% (117 Bytes)


History
2020-10-22 02:19:24 UTC

/bin/sh -c #(nop) ADD file:f17f65714f703db9012f00e5ec98d0b2541ff6147c2633f7ab9ba659d0c507f4 in /

2020-10-22 02:19:24 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-10-22 03:15:43 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-10-22 03:15:43 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-10-23 17:16:56 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.0-beta1

2020-10-23 17:17:04 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/test/x86_64/docker-20.10.0-beta1.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/test/armel/docker-20.10.0-beta1.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/test/armhf/docker-20.10.0-beta1.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/test/aarch64/docker-20.10.0-beta1.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-10-23 17:17:04 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-10-23 17:17:04 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-10-23 17:17:04 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-10-23 17:17:05 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-10-23 17:17:05 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-10-23 17:17:05 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2020-10-23 17:16:56 UTC

Size

64.6 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.0-beta1

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:5f621e34cdf485f410766dc9a0fc7855d17916d0f6583b58cbdce7c28831f527 - 3.99% (2.58 MB)

[#001] sha256:85db56a0506354d758e7aa37b41ef4fff997520e3bad443abf5a31e7e71d779f - 3.04% (1.97 MB)

[#002] sha256:ccb67d6aeaaac2f2df73d644bd7912b4e92743c2520751feb04af77d3c76ff5b - 0.0% (154 Bytes)

[#003] sha256:5b5aa244033afce57d79e9c6cdc610328b716bd18bafe31a76f67a3aa57e952f - 92.96% (60.1 MB)

[#004] sha256:9fb903437417c7228c0f714227d87fc017f81cde6d8f9bac6ccf446379943842 - 0.0% (544 Bytes)

[#005] sha256:c9d0e94618c50c46717cac6b14ff0f8b1d695b5d967cb0c131783d15739128e3 - 0.0% (1017 Bytes)

[#006] sha256:ab4c68a1425f7fc3b97908e877de6f61f10cbaec70038d7015e325c993dccbf8 - 0.0% (150 Bytes)


History
2020-10-22 02:01:01 UTC

/bin/sh -c #(nop) ADD file:55c4e9752146061a2b5f76027221329f423687987c0744ef577130c60ff0ba42 in /

2020-10-22 02:01:06 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2020-10-22 02:50:30 UTC

/bin/sh -c apk add --no-cache ca-certificates openssh-client

2020-10-22 02:50:36 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2020-10-23 17:16:38 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.0-beta1

2020-10-23 17:16:47 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/test/x86_64/docker-20.10.0-beta1.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/test/armel/docker-20.10.0-beta1.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/test/armhf/docker-20.10.0-beta1.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/test/aarch64/docker-20.10.0-beta1.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2020-10-23 17:16:48 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2020-10-23 17:16:49 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2020-10-23 17:16:50 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2020-10-23 17:16:53 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2020-10-23 17:16:55 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2020-10-23 17:16:56 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete